footer{
    background: #151B20;
}

footer .site-footer-top-text{
    color: #fff;
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 30px;
    letter-spacing: 0.96px;
}

footer .site-footer-top-text strong{
    color: #F04D54;
}
footer .site-footer_columns{
    display: flex;
    flex-wrap: wrap;
    row-gap: 1.5rem;
}

footer .site-footer_column{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

@media (min-width: 768px){
    footer .site-footer_column{
        width: 120px;
    }
}

footer .site-footer-menu_column-1,
footer .site-footer-menu_column-2,
footer .site-footer-menu_column-3,
footer .site-footer-menu_column-4{
    list-style: none;
    margin: 0;
    padding-left: 0;
    font-size: 14px;
}

footer .site-footer-menu_column-1 li,
footer .site-footer-menu_column-2 li,
footer .site-footer-menu_column-3 li,
footer .site-footer-menu_column-4 li{
    margin: 0;
}

footer .site-footer-menu_column-1 a,
footer .site-footer-menu_column-2 a,
footer .site-footer-menu_column-3 a{
    color: #F04D54;
    text-decoration: none;
}

footer .site-footer-menu_column-4 a{
    color: #26A59F;
    text-decoration: none;
}

footer .site-footer-menu_column-1 a:hover,
footer .site-footer-menu_column-2 a:hover,
footer .site-footer-menu_column-3 a:hover{
    color: #26A59F;
}

footer .site-footer-menu_column-4 a:hover{
    color: #F04D54;
}

footer .site-footer_bottom-row{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    gap: 1rem;
}

footer .site-footer_columns--social{
    row-gap: 0;
}

footer .site-footer_bottom-link{
    font-size: 14px;
    color: #8B8686;
    line-height: 53px;
    letter-spacing: 2%;
    text-transform: uppercase;
    text-decoration: none;
}

footer .site-footer_bottom-link:hover{
    color: #ffffff;
}

footer .site-footer_bottom-right{
    color: #8B8686;
    font-size: 14px;
    text-transform: uppercase;
}

@media (min-width: 768px){
    footer .site-footer_bottom-right{
        white-space: nowrap;
        text-align: right;
    }
}

@media (max-width: 1024px) {
 
  footer .site-footer-top-text{
    font-size: 32px;
    line-height: 40px;
  }
}



@media (max-width: 836px) {
  footer .site-footer-menu_column-2{
    margin-left: 0;
    padding-left: 0;
  }
}

@media (max-width: 767px) {

  footer .site-footer-menu_column-1{
    display: block;
  }
  footer .site-footer-top-text{
    font-size: 24px;
    line-height: 30px;
  }
}
